.block-visible{
	display: block!important;
	animation: install 0.4s linear 0s 1 forwards;
	-webkit-animation: install 0.4s linear 0s 1 forwards;
}

.inline-block-visible{
	display: inline-block!important;
	animation: install 0.4s linear 0s 1 forwards;
	-webkit-animation: install 0.4s linear 0s 1 forwards;
}

.flex-visible{
	display: flex!important;
	animation: install 0.4s linear 0s 1 forwards;
	-webkit-animation: install 0.4s linear 0s 1 forwards;
}

.inline-flex-visible{
	display: inline-flex!important;
	animation: install 0.4s linear 0s 1 forwards;
	-webkit-animation: install 0.4s linear 0s 1 forwards;
}


.block-hidden{
	display: none!important;
	animation: remove 0.4s linear 0s 1 forwards;
	-webkit-animation: remove 0.4s linear 0s 1 forwards;
}


/*------------------------*/


.text-center{
	text-align: center;
}


.text-right{
	text-align: right;
}

.text-left{
	text-align: left;
}


.float-right{
	float: right;
}

.float-left{
	float: left;
}


.float-clear{
	clear:both;
}


/*class method*/
.col-line-v-left{
	position: absolute;
	top:0;
	bottom: 0;
	left:0;
	border-left:1px solid black;
}

.col-line-h-top{
	position: absolute;
	top:0;
	left:0;
	right: 0;
	border-top:1px solid black;

}

.col-line-v-right{
	position: absolute;
	top:0;
	bottom: 0;
	right:0;
	border-left:1px solid black;
}

.col-line-h-bottom{
	position: absolute;
	bottom:0;
	left:0;
	right: 0;
	border-top:1px solid black;
}



/*display flexbox*/
.flex{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
/*display inline-flexbox*/
.inline-flex{
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

/*flexbox justify-content*/

.flex-justify-start{
	-webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
}

.flex-justify-end{
	-webkit-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
}

.flex-justify-center{
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.flex-justify-space-between{
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}



.flex-justify-space-around{
	-webkit-justify-content: space-around;
	-ms-justify-content: space-around;
	justify-content: space-around;
}


.flex-justify-inherit{
	-webkit-justify-content: inherit;
	-ms-justify-content: inherit;
	justify-content: inherit;
}

.flex-justify-initial{
	-webkit-justify-content: initial;
	-ms-justify-content: initial;
	justify-content: initial;
}


.flex-justify-initial{
	-webkit-justify-content: flex-initial;
	-ms-justify-content: flex-initial;
	justify-content: flex-initial;
}

/*flexbox align-items*/

.flex-items-stretch{
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
}

.flex-items-start	{
	-webkit-align-items: flex-start	;
	-ms-align-items: flex-start	;
	align-items: flex-start	;
}

.flex-items-end{
	-webkit-align-items: flex-end;
	-ms-align-items: flex-end;
	align-items: flex-end;
}

.flex-items-center{
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.flex-items-baseline{
	-webkit-align-items: baseline;
	-ms-align-items: baseline;
	align-items: baseline;
}

.flex-items-initial{
	-webkit-align-items: initial;
	-ms-align-items: initial;
	align-items: initial;
}

.flex-items-inherit{
	-webkit-align-items: inherit;
	-ms-align-items: inherit;
	align-items: inherit;
}




/*flexbox flex-direction*/

.flex-direction-row{
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}

.flex-direction-row-reverse{
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.flex-direction-column{
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.flex-direction-column-reverse{
	-webkit-flex-direction: column-reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.flex-direction-initial{
	-webkit-flex-direction: initial;
	-ms-flex-direction: initial;
	flex-direction: initial;
}

.flex-direction-inherit{
	-webkit-flex-direction: inherit;
	-ms-flex-direction: inherit;
	flex-direction: inherit;
}

/*flexbox flex-wrap*/

.flex-nowrap{
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.flex-wrap{
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex-wrap-reverse{
	-webkit-flex-wrap: wrap-reverse;
	-ms-flex-wrap: wrap-reverse;
	flex-wrap: wrap-reverse;
}

.flex-wrap-initial{
	-webkit-flex-wrap: initial;
	-ms-flex-wrap: initial;
	flex-wrap: initial;
}

.flex-wrap-inherit{
	-webkit-flex-wrap: inherit;
	-ms-flex-wrap: inherit;
	flex-wrap: inherit;
}

/*flexbox flex-content*/

.flex-content-stretch{
	-webkit-align-content: stretch;
	-ms-align-content: stretch;
	align-content: stretch;
}

.align-content-start{
	-webkit-align-content: flex-start;
	-ms-align-content: flex-start;
	align-content: flex-start;
}

.align-content-end{
	-webkit-align-content: flex-end;
	-ms-align-content: flex-end;
	align-content: flex-end;
}

.align-content-center{
	-webkit-align-content: center;
	-ms-align-content: center;
	align-content: center;
}

.align-content-space-between{
	-webkit-align-content: space-between;
	-ms-align-content: space-between;
	align-content: space-between;
}

.align-content-space-around{
	-webkit-align-content: space-around;
	-ms-align-content: space-around;
	align-content: space-around;
}

.align-content-initial{
	-webkit-align-content: initial;
	-ms-align-content: initial;
	align-content: initial;
}

.align-content-inherit{
	-webkit-align-content: inherit;
	-ms-align-content: inherit;
	align-content: inherit;
}


/*flexbox collume*/

.flex-col-12{
	-webkit-flex-basis: 100%;
	-ms-flex-basis: 100%;
	flex-basis: 100%;
}

.flex-col-10{
	-webkit-flex-basis: 83.33333333%;
	-ms-flex-basis: 83.33333333%;
	flex-basis: 83.33333333%;
}

.flex-col-8{
	-webkit-flex-basis: 66.66666666666666%;
	-ms-flex-basis: 66.66666666666666%;
	flex-basis: 66.66666666666666%;
}

.flex-col-7{
	-webkit-flex-basis: 58.33333333333333%;
	-ms-flex-basis: 58.33333333333333%;
	flex-basis: 58.33333333333333%;
}



.flex-col-6{
	-webkit-flex-basis: 50%;
	-ms-flex-basis: 50%;
	flex-basis: 50%;
}

.flex-col-4{
	-webkit-flex-basis: 33.333333333%;
	-ms-flex-basis: 33.333333333%;
	flex-basis: 33.333333333%;
}


.flex-col-15{
	-webkit-flex-basis: 20%;
	-ms-flex-basis: 20%;
	flex-basis: 20%;
}

.flex-col-3{
	-webkit-flex-basis: 25%;
	-ms-flex-basis: 25%;
	flex-basis: 25%;
}	



.flex-col-2{
	-webkit-flex-basis: 16.666666667%;
	-ms-flex-basis: 16.666666667%;
	flex-basis: 16.666666667%;
}


.flex-col-1{
	-webkit-flex-basis: 8.333333333%;
	-ms-flex-basis: 8.333333333%;
	flex-basis: 8.333333333%;
}


.flex-col-auto{
	-webkit-flex-basis: auto;
	-ms-flex-basis: auto;
	flex-basis: auto;
}




@media (max-width: 575px) {
	.flex-col-xs-12{
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}

	.flex-col-xs-10{
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
	}

	.flex-col-xs-8{
		-webkit-flex-basis: 66.66666666666666%;
		-ms-flex-basis: 66.66666666666666%;
		flex-basis: 66.66666666666666%;
	}



	.flex-col-xs-6{
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}

	.flex-col-xs-4{
		-webkit-flex-basis: 33.333333333%;
		-ms-flex-basis: 33.333333333%;
		flex-basis: 33.333333333%;
	}


	.flex-col-xs-15{
		-webkit-flex-basis: 20%;
		-ms-flex-basis: 20%;
		flex-basis: 20%;
	}

	.flex-col-xs-3{
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
	}	



	.flex-col-xs-2{
		-webkit-flex-basis: 16.666666667%;
		-ms-flex-basis: 16.666666667%;
		flex-basis: 16.666666667%;
	}


	.flex-col-xs-1{
		-webkit-flex-basis: 8.333333333%;
		-ms-flex-basis: 8.333333333%;
		flex-basis: 8.333333333%;
	}
	.flex-col-xs-auto{
		-webkit-flex-basis: auto;
		-ms-flex-basis: auto;
		flex-basis: auto;
	}
}

@media (min-width: 576px) and (max-width: 768px){
	.flex-col-sm-12{
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}

	.flex-col-sm-10{
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
	}

	.flex-col-sm-8{
		-webkit-flex-basis: 66.66666666666666%;
		-ms-flex-basis: 66.66666666666666%;
		flex-basis: 66.66666666666666%;
	}



	.flex-col-sm-6{
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}

	.flex-col-sm-4{
		-webkit-flex-basis: 33.333333333%;
		-ms-flex-basis: 33.333333333%;
		flex-basis: 33.333333333%;
	}


	.flex-col-sm-15{
		-webkit-flex-basis: 20%;
		-ms-flex-basis: 20%;
		flex-basis: 20%;
	}

	.flex-col-sm-3{
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
	}	



	.flex-col-sm-2{
		-webkit-flex-basis: 16.666666667%;
		-ms-flex-basis: 16.666666667%;
		flex-basis: 16.666666667%;
	}


	.flex-col-sm-1{
		-webkit-flex-basis: 8.333333333%;
		-ms-flex-basis: 8.333333333%;
		flex-basis: 8.333333333%;
	}
	.flex-col-sm-auto{
		-webkit-flex-basis: auto;
		-ms-flex-basis: auto;
		flex-basis: auto;
	}
}




@media (min-width: 768px) and (max-width: 992px){
	.flex-col-md-12{
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}

	.flex-col-md-10{
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
	}

	.flex-col-md-8{
		-webkit-flex-basis: 66.66666666666666%;
		-ms-flex-basis: 66.66666666666666%;
		flex-basis: 66.66666666666666%;
	}



	.flex-col-md-6{
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}

	.flex-col-md-4{
		-webkit-flex-basis: 33.333333333%;
		-ms-flex-basis: 33.333333333%;
		flex-basis: 33.333333333%;
	}


	.flex-col-md-15{
		-webkit-flex-basis: 20%;
		-ms-flex-basis: 20%;
		flex-basis: 20%;
	}

	.flex-col-md-3{
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
	}	



	.flex-col-md-2{
		-webkit-flex-basis: 16.666666667%;
		-ms-flex-basis: 16.666666667%;
		flex-basis: 16.666666667%;
	}


	.flex-col-md-1{
		-webkit-flex-basis: 8.333333333%;
		-ms-flex-basis: 8.333333333%;
		flex-basis: 8.333333333%;
	}

	.flex-col-md-auto{
		-webkit-flex-basis: auto;
		-ms-flex-basis: auto;
		flex-basis: auto;
	}

}


@media (min-width: 992px) and (max-width: 1200px){
	.flex-col-lg-12{
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}

	.flex-col-lg-10{
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
	}

	.flex-col-lg-8{
		-webkit-flex-basis: 66.66666666666666%;
		-ms-flex-basis: 66.66666666666666%;
		flex-basis: 66.66666666666666%;
	}



	.flex-col-lg-6{
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}

	.flex-col-lg-4{
		-webkit-flex-basis: 33.333333333%;
		-ms-flex-basis: 33.333333333%;
		flex-basis: 33.333333333%;
	}


	.flex-col-lg-15{
		-webkit-flex-basis: 20%;
		-ms-flex-basis: 20%;
		flex-basis: 20%;
	}

	.flex-col-lg-3{
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
	}	



	.flex-col-lg-2{
		-webkit-flex-basis: 16.666666667%;
		-ms-flex-basis: 16.666666667%;
		flex-basis: 16.666666667%;
	}


	.flex-col-lg-1{
		-webkit-flex-basis: 8.333333333%;
		-ms-flex-basis: 8.333333333%;
		flex-basis: 8.333333333%;
	}

	.flex-col-lg-auto{
		-webkit-flex-basis: auto;
		-ms-flex-basis: auto;
		flex-basis: auto;
	}

}




@media (min-width: 1200px) {
	.flex-col-xl-12{
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}

	.flex-col-xl-10{
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
	}

	.flex-col-xl-8{
		-webkit-flex-basis: 66.66666666666666%;
		-ms-flex-basis: 66.66666666666666%;
		flex-basis: 66.66666666666666%;
	}



	.flex-col-xl-6{
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}

	.flex-col-xl-4{
		-webkit-flex-basis: 33.333333333%;
		-ms-flex-basis: 33.333333333%;
		flex-basis: 33.333333333%;
	}


	.flex-col-xl-15{
		-webkit-flex-basis: 20%;
		-ms-flex-basis: 20%;
		flex-basis: 20%;
	}

	.flex-col-xl-3{
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
	}	



	.flex-col-xl-2{
		-webkit-flex-basis: 16.666666667%;
		-ms-flex-basis: 16.666666667%;
		flex-basis: 16.666666667%;
	}


	.flex-col-xl-1{
		-webkit-flex-basis: 8.333333333%;
		-ms-flex-basis: 8.333333333%;
		flex-basis: 8.333333333%;
	}

	.flex-col-xl-auto{
		-webkit-flex-basis: auto;
		-ms-flex-basis: auto;
		flex-basis: auto;
	}

}




/*flexbox flex-grow*/

.flex-grow-initial{
	-webkit-flex-grow: initial;
	-ms-flex-grow: initial;
	flex-grow: initial;
}

.flex-grow-inherit{
	-webkit-flex-grow: inherit;
	-ms-flex-grow: inherit;
	flex-grow: inherit;
}


.flex-grow-1{
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
}

.flex-grow-2{
	-webkit-flex-grow: 2;
	-ms-flex-grow: 2;
	flex-grow: 2;
}

.flex-grow-3{
	-webkit-flex-grow: 3;
	-ms-flex-grow: 3;
	flex-grow: 3;
}

.flex-grow-4{
	-webkit-flex-grow: 4;
	-ms-flex-grow: 4;
	flex-grow: 4;
}

.flex-grow-5{
	-webkit-flex-grow: 5;
	-ms-flex-grow: 5;
	flex-grow: 5;
}

.flex-grow-6{
	-webkit-flex-grow: 6;
	-ms-flex-grow: 6;
	flex-grow: 6;
}

.flex-grow-7{
	-webkit-flex-grow: 7;
	-ms-flex-grow: 7;
	flex-grow: 7;
}

.flex-grow-8{
	-webkit-flex-grow: 8;
	-ms-flex-grow: 8;
	flex-grow: 8;
}

.flex-grow-9{
	-webkit-flex-grow: 9;
	-ms-flex-grow: 9;
	flex-grow: 9;
}

.flex-grow-10{
	-webkit-flex-grow: 10;
	-ms-flex-grow: 10;
	flex-grow: 10;
}

.flex-grow-11{
	-webkit-flex-grow: 11;
	-ms-flex-grow: 11;
	flex-grow: 11;
}

.flex-grow-12{
	-webkit-flex-grow: 12;
	-ms-flex-grow: 12;
	flex-grow: 12;
}

/*flexbox flex-shrink*/

.flex-shrink-initial{
	-webkit-flex-shrink: initial;
	-ms-flex-shrink: initial;
	flex-shrink: initial;
}

.flex-shrink-inherit{
	-webkit-flex-shrink: inherit;
	-ms-flex-shrink: inherit;
	flex-shrink: inherit;
}


.flex-shrink-1{
	-webkit-flex-shrink: 1;
	-ms-flex-shrink: 1;
	flex-shrink: 1;
}

.flex-shrink-2{
	-webkit-flex-shrink: 2;
	-ms-flex-shrink: 2;
	flex-shrink: 2;
}

.flex-shrink-3{
	-webkit-flex-shrink: 3;
	-ms-flex-shrink: 3;
	flex-shrink: 3;
}

.flex-shrink-4{
	-webkit-flex-shrink: 4;
	-ms-flex-shrink: 4;
	flex-shrink: 4;
}

.flex-shrink-5{
	-webkit-flex-shrink: 5;
	-ms-flex-shrink: 5;
	flex-shrink: 5;
}

.flex-shrink-6{
	-webkit-flex-shrink: 6;
	-ms-flex-shrink: 6;
	flex-shrink: 6;
}

.flex-shrink-7{
	-webkit-flex-shrink: 7;
	-ms-flex-shrink: 7;
	flex-shrink: 7;
}

.flex-shrink-8{
	-webkit-flex-shrink: 8;
	-ms-flex-shrink: 8;
	flex-shrink: 8;
}

.flex-shrink-9{
	-webkit-flex-shrink: 9;
	-ms-flex-shrink: 9;
	flex-shrink: 9;
}

.flex-shrink-10{
	-webkit-flex-shrink: 10;
	-ms-flex-shrink: 10;
	flex-shrink: 10;
}

.flex-shrink-11{
	-webkit-flex-shrink: 11;
	-ms-flex-shrink: 11;
	flex-shrink: 11;
}

.flex-shrink-12{
	-webkit-flex-shrink: 12;
	-ms-flex-shrink: 12;
	flex-shrink: 12;
}


/*flexbox align-self*/

.flex-self-auto{
	-webkit-align-self: auto;
	-ms-align-self: auto;
	align-self: auto;
}

.flex-self-stretch{
	-webkit-align-self: stretch;
	-ms-align-self: stretch;
	align-self: stretch;
}

.flex-self-start	{
	-webkit-align-self: flex-start	;
	-ms-align-self: flex-start	;
	align-self: flex-start	;
}

.flex-self-end{
	-webkit-align-self: flex-end;
	-ms-align-self: flex-end;
	align-self: flex-end;
}

.flex-self-center{
	-webkit-align-self: center;
	-ms-align-self: center;
	align-self: center;
}

.flex-self-baseline{
	-webkit-align-self: baseline;
	-ms-align-self: baseline;
	align-self: baseline;
}

.flex-self-initial{
	-webkit-align-self: initial;
	-ms-align-self: initial;
	align-self: initial;
}

.flex-self-inherit{
	-webkit-align-self: inherit;
	-ms-align-self: inherit;
	align-self: inherit;
}



/*[data-flex-order]{
	-webkit-order: attr(data-flex-order number);
	-ms-order: attr(data-flex-order number);
	order: attr(data-flex-order number);
}